Make sure to checkout following Oracle Document before upgrading Grid Infrastructure / ASM and/or databases to 19c.  It will save you a lot of headache 🙂 .

Patches to apply before upgrading Oracle GI and DB to 19c or downgrading to previous release (Doc ID 2539751.1)

https://support.oracle.com/epmos/faces/DocContentDisplay?id=2539751.1

Leave a Reply

Your email address will not be published. Required fields are marked *